.pwResetWrap {
	width: 600px;
	margin: 0 auto;
	h2 {
		margin: 50px auto 0;
	    font-size: 12px;
	    line-height: 45px;
		font-family: 'Gondola';
		text-align: center;
		border-bottom: solid 1px #8f8f8f;
	}
	h3 {
		text-align: center;
		font-weight: normal;
		font-size: 12px;
	}
	p {
		font-size: 12px;
		margin-bottom: 30px;
	}
	> input {
		width: 100%;
		background: #f6f5f3;
	}
	.pwResetValidate {
		margin: 10px 0 30px;
		text-align: center;
		span {
			font-size: 12px;
			margin-right: 10px;
		}
		img {
			margin-right: 10px;
		}
		input {
			background: #f6f5f3;
			margin-right: 10px;
		}
		.refresh {
			display: inline-block;
			width: 34px;
			height: 32px;
			background: url(../img/icons/refresh.png) no-repeat center center;
			vertical-align: middle;
		}
	}
}
.pwResetEnter {
	display: block;
	width: 170px;
	height: 145px;
	margin: 0 auto;
	background: url(../img/icons/ENTER.png) no-repeat center center;
}